## sdparm 1.06

=== debian/changelog ===
sdparm (1.06-3) unstable; urgency=low

  * Updated dephelper build dependency to 7 or above
  * New source format 3.0 (quilt)

 -- Tomas Fasth <tomfa@debian.org>  Fri, 14 Jan 2011 22:14:41 +0100

sdparm (1.06-2) unstable; urgency=low

  * Changed compatibility level to 7.
  * Removed INSTALL from docs; Not applicable in binary packages
    Removed ChangeLog from docs; Handled by build system
    (closes: #605413).
  * Wishlist request fulfilled; New upstream release
    (closes: #555024).

 -- Tomas Fasth <tomfa@debian.org>  Thu, 09 Dec 2010 21:30:29 +0100

sdparm (1.06-1) unstable; urgency=low

  * New upstream release.
  * Updated Standards-Version to 3.9.1.

 -- Tomas Fasth <tomfa@debian.org>  Sun, 28 Nov 2010 22:07:35 +0000

sdparm (1.02-1) unstable; urgency=low

  * New upstream release, maintainer upload to Debian archive.

 -- Tomas Fasth <tomfa@debian.org>  Mon, 15 Oct 2007 15:19:44 +0000

sdparm (1.01-1) unstable; urgency=low

  * New upstream release, maintainer upload to Debian archive.

 -- Tomas Fasth <tomfa@debian.org>  Wed, 23 May 2007 17:47:17 +0000

sdparm (1.00-1) unstable; urgency=low

  * New upstream release, maintainer upload to Debian archive.

 -- Tomas Fasth <tomfa@debian.org>  Wed, 24 Jan 2007 17:38:59 +0000

sdparm (0.98-1) unstable; urgency=low

  * New upstream release.

 -- Tomas Fasth <tomfa@debian.org>  Sun, 14 May 2006 12:20:28 +0000

sdparm (0.96-1) unstable; urgency=low

  * New upstream version.
  * Now building with cdbs (Common Debian Build System).

 -- Tomas Fasth <tomfa@debian.org>  Sun, 18 Dec 2005 22:48:53 +0000

sdparm (0.95-1) unstable; urgency=low

  * New upstream version.

 -- Tomas Fasth <tomfa@debian.org>  Tue, 20 Sep 2005 17:17:39 +0000

sdparm (0.94-1) unstable; urgency=low

  * New upstream version.

 -- Tomas Fasth <tomfa@debian.org>  Fri, 29 Jul 2005 13:31:13 +0000

sdparm (0.93-1) unstable; urgency=low

  * Initial Release.

 -- Tomas Fasth <tomfa@debian.org>  Wed,  8 Jun 2005 23:48:13 +0000
