## sdparm 1.07

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Tomas Fasth <tomfa@debian.org>
-Build-Depends: cdbs (>= 0.4.15), debhelper (>= 7), autotools-dev
-Standards-Version: 3.9.1
+Build-Depends: cdbs (>= 0.4.15), debhelper (>= 8), autotools-dev
+Standards-Version: 3.9.3
 
 Package: sdparm
 Architecture: any
