## sdparm 1.08

=== debian/changelog ===
sdparm (1.08-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:43:00 +0000

sdparm (1.08-1) unstable; urgency=low

  * Fix "new upstream version available: 1.08" (Closes: #711871)
  * Fix "sdparm package is missing sas_disk_blink script" (Closes: #707590)
  * Updated Standards-Version to 3.9.6

 -- Tomas Fasth <tomfa@debian.org>  Wed, 22 Oct 2014 19:56:10 +0200

sdparm (1.07-1) unstable; urgency=low

  * Imported Upstream version 1.07

 -- Tomas Fasth <tomfa@debian.org>  Sat, 30 Jun 2012 21:08:57 +0200
