=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: sdparm
 Section: admin
 Priority: optional
-Maintainer: Tomas Fasth <tomfa@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Tomas Fasth <tomfa@debian.org>
 Build-Depends: cdbs (>= 0.4.15), debhelper (>= 8), autotools-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 
 Package: sdparm
 Architecture: any
