## sdparm 1.10

=== debian/changelog ===
sdparm (1.10-1) unstable; urgency=medium

  * New upstream version 1.10
  * In debian/watch: Exclude unreleased versions.
  * New debian/.gitignore: Ignore older versions of edited text files.
  * In debian/control: New minimum debhelper version set to 10.
  * In debian/compat: New minimum debhelper version set to 10.
  * In debian/control: Incremented compatible Standards-Version to 4.2.1.

 -- Tomas Fasth <tomfa@debian.org>  Wed, 19 Sep 2018 22:04:06 +0200
