=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: sdparm
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Tomas Fasth <tomfa@debian.org>
-Build-Depends: cdbs (>= 0.4.15), debhelper (>= 8), autotools-dev
-Standards-Version: 3.9.6
+Maintainer: Tomas Fasth <tomfa@debian.org>
+Build-Depends: cdbs (>= 0.4.15), debhelper (>= 10), autotools-dev
+Standards-Version: 4.2.1
 
 Package: sdparm
 Architecture: any
