## sdparm 1.12

=== debian/changelog ===
sdparm (1.12-3) unstable; urgency=medium

  * d/control: add Vcs fields.
  * d/copyright: bump year.
  * d/watch: update to version 5.
  * Bump standards version to 4.7.2.

 -- Alex Myczko <tar@debian.org>  Sun, 11 Jan 2026 12:11:25 +0100

sdparm (1.12-2) unstable; urgency=medium

  * Bump standards version to 4.7.0.

 -- Alex Myczko <tar@debian.org>  Mon, 15 Jul 2024 06:11:52 +0000

sdparm (1.12-1) unstable; urgency=medium

  * New upstream version. (Closes: #969102)
  * d/control:
    - Add myself to Uploaders.
    - Drop cdbs and autotools-dev from Build-Depends.
    - Add Homepage field. (Closes: #969101)
  * Bump standards version to 4.6.1.
  * Bump debhelper version to 13, drop d/compat.
  * d/copyright: modernized.

 -- Gürkan Myczko <tar@debian.org>  Mon, 30 May 2022 06:36:13 +0200
